.hikashop_category_image {
    border-bottom: 1px solid #fa6603;
    opacity: 5.6;
    /*display: none;*/
}

span.hikashop_category_name a {
    position: relative;
    color: #e54400 !important;
    font-size: 18px;
    font-weight: 500;
    text-align: center !important;
    left: 0px;
   margin: auto;
}

span.hikashop_category_name {
    display: block;
    margin-bottom: 15px;
}

/*span.hikashop_category_name {
    display: none;
}*/

.hikashop_subcategories_listing {
    display: none;
}

.category-page .hikashop_subcategories_listing{
   display: block;
}

.category-page .hikashop_products_listing{
   display: none;
}




